import Head from "next/head";
import Upload from "../components/Upload";

export default function Home() {
  return (
    <div className="w-full">
      <Head>
        <title>[Datasintesa] Technical Tes</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/favicon.ico" />
      </Head>

      <div className="w-full flex items-center ">
        <Upload />
      </div>
    </div>
  );
}
